Bug 815545 - RFE: BuildRequires/Requires/configure.ac sanitizing
RFE: BuildRequires/Requires/configure.ac sanitizing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 15:50 EDT by Bill Nottingham
Modified: 2014-03-16 23:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 16:53:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-04-23 15:50:16 EDT
Description of problem:

The assumption is that the combination of newui + noloader means that chunks of BuildRequires, Requires, and assorted configure.ac checks are no longer valid, and can be removed.

For example, newui would drop the buildrequires & requires on s-c-date/s-c-keyboard, noloader presumably drops a bunch of -devel buildreqs, etc.

Version-Release number of selected component (if applicable):

f17/newui/master
Comment 1 Chris Lumens 2013-01-20 12:41:59 EST
Dave's looking at this as part of moving blivet out.
Comment 2 David Lehman 2013-01-28 16:53:38 EST
As of commit 9040049d8d23 this stuff should be in pretty good shape.

Note You need to log in before you can comment on or make changes to this bug.